Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.Msgfile Property
DatabaseEnvironment Class See Also Send Feedback

The message file.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public string Msgfile { set; }

Visual Basic (Declaration)
    Public WriteOnly Property Msgfile As String

Visual C++
    public:
    property String^ Msgfile {
    	void set (String^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace